Kdevelop & FreeBSD ???

Bernd Gehrmann bernd at physik.hu-berlin.de
Fri Jul 16 15:32:13 UTC 1999


On Thu, 15 Jul 1999 Skachkov Vladimir O. wrote:
>Hi!
>
>I have FreeBSD 2.2.8, KDE-1.1.1, qt-1.44.

2.2.8 has an ancient version of gcc (2.7.2.1?).
Update to egcs 1.1 or similar.

Bernd




More information about the KDevelop mailing list